Bug 1119155 - rubygem-diff-lcs missing
Summary: rubygem-diff-lcs missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-diff-lcs
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 07:13 UTC by Espen Fjellvær Olsen
Modified: 2014-08-04 10:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-04 10:08:12 UTC


Attachments (Terms of Use)

Description Espen Fjellvær Olsen 2014-07-14 07:13:19 UTC
Description of problem: 
rubygem-diff-lcs is missing


Version-Release number of selected component (if applicable):
Epel 7 

How reproducible: Always


Steps to Reproduce:
1. yum clean metadata
2. yum install rubygem-diff-lcs
3.

Actual results:
Not installed

Expected results:
Should be installed

Additional info:
The package is missing from EPEL7.
It is a dependency for rubygem-rspec-expectations which again is a dependency for rubygem-rspec

Comment 1 Lubomir Rintel 2014-08-04 10:08:12 UTC
The package has been pushed now.

Given EPEL 7 is not in Bodhi yet, the packages are propagated to the repository after they ale built, without an update.

If they are delayed too much it might be a good idea to ask in #epel or #fedora-admin; it's very likely that someone that will be able to trigger the push will be around.

Thank you!
Lubo


Note You need to log in before you can comment on or make changes to this bug.